// rh_background.sl -- a custom background shader for exporting Rhino
// scenes to RIB. This shader does not clear the alpha channel, in case
// the background happens to be black.
// It is based on background.sl by Larry Gritz.

imager rh_background (color bgcolor = 1)
{
    Ci += (1-alpha) * bgcolor;
    Oi = 1;
}
